<?xml version="1.0" encoding="utf-8"?>
<strings>
	<localized locale="0x040a">
		<string name="ProductTitle" value="Controlador gráfico de NVIDIA"/>
		<string name="VersionText" value="Versión ${!ProductVersion}"/>
		<string name="GeneralTitleText" value="${!GeneralTitle}"/>
		<string name="GeneralVersionText" value="Versión ${!GeneralVersion}"/>
		<string name="InstallFrameTitle" value="Instalación de NVIDIA"/>
		<string name="UninstallFrameTitle" value="Desinstalación de NVIDIA"/>
		<string name="ErrorNoPackagesToInstall" value="No hay componentes para instalar."/>
		<string name="ErrorMissingRequiredPackages" value="Faltan componentes necesarios."/>
		<string name="ErrorMissingPackageFiles" value="Faltan archivos necesarios."/>
		<string name="ErrorUnsupportedPlatform" value="El sistema operativo que se está utilizando no es compatible con este paquete. Obtenga el paquete correcto para su sistema."/>
		<string name="ErrorInstallerAlreadyRunning" value="Otras instalaciones se están ejecutando. Finalizar las otras instalaciones e intentar de nuevo."/>
		<string name="ErrorInstallerNeedReboot" value="Hay que reiniciar el sistema. Reiniciar el sistema e intentar de nuevo."/>
		<string name="RequiredFilesMissing" value="Faltan uno o más archivos necesarios."/>
		<string name="ErrorEULAMissing" value="No se puede ejecutar Instalación de NVIDIA porque falta &quot;EULA.txt&quot;."/>
		<string name="CannotCancelMessage" value="La Instalación de NVIDIA no se puede interrumpir en este momento."/>
		<string name="CannotCancelUninstallMessage" value="La desinstalación de NVIDIA no se puede interrumpir en este momento."/>
		<string name="ConfirmCancelMessage" value="¿Está seguro de que desea cancelar?"/>
		<string name="CompList" value="Lista de componentes"/>
		<string name="ResList" value="Lista de resultados"/>
		<string name="VersionHeader" value="Versión"/>
		<string name="ComponentHeader" value="Componente"/>
		<string name="NewVersionHeader" value="Nueva versión"/>
		<string name="CurVersionHeader" value="Versión actual"/>
		<string name="StatusHeader" value="Estado"/>
		<string name="ListEntryNotFound" value="No se encontró"/>
		<string name="ListEntryNotSelected" value="No seleccionado"/>
		<string name="ListEntryInstalled" value="Instalado"/>
		<string name="ListEntryNotInstalled" value="No instalado"/>
		<string name="ListEntryNoneInstalled" value="Ninguno"/>
		<string name="ListEntryUninstalled" value="Eliminado"/>
		<string name="ListEntryNotUninstalled" value="No eliminado"/>
		<string name="ListEntryFailed" value="Error"/>
		<string name="SystemCheck" value="Comprobación del sistema"/>
		<string name="LicenseAgreement" value="Acuerdo de licencia"/>
		<string name="Options" value="Opciones"/>
		<string name="Installation" value="Instalar"/>
		<string name="Finish" value="Finalizar"/>
		<string name="NextButtonText" value="&amp;Siguiente"/>
		<string name="BackButtonText" value="&amp;Atrás"/>
		<string name="CancelButtonText" value="&amp;Cancelar"/>
		<string name="CloseButtonText" value="&amp;Cerrar"/>
		<string name="AgreeButtonText" value="&amp;Aceptar y continuar"/>
		<string name="RestartNowButtonText" value="&amp;Reiniciar ahora"/>
		<string name="RestartLaterButtonText" value="Reiniciar &amp;más tarde"/>
		<string name="UninstallButtonText" value="&amp;Desinstalar"/>
		<string name="CheckingSystemCompatibility" value="Comprobando la compatibilidad del sistema"/>
		<string name="Warnings" value="Advertencias."/>
		<string name="EULAHeadText" value="Acuerdo de licencia del software de NVIDIA"/>
		<string name="EULAInstructions" value="Lea atentamente el siguiente acuerdo sobre la licencia del software de NVIDIA."/>
		<string name="EULAAcceptInstructions" value="Haga clic en aceptar y continuar si acepta los términos del acuerdo."/>
		<string name="NoEULAFound" value="No se puede encontrar a EULA."/>
		<string name="InstallOptions" value="Opciones de instalación"/>
		<string name="ExpressRecommended" value="&amp;Express (recomendado)"/>
		<string name="CustomAdvanced" value="&amp;Personalizar (avanzado)"/>
		<string name="ExpressDescription" value="Actualiza los controladores existentes y conserva la configuración actual de NVIDIA."/>
		<string name="CustomDescription" value="Le permite seleccionar los componentes que desea instalar y proporciona la opción para conseguir una instalación correcta."/>
		<string name="CustomInstallOptions" value="Opciones de instalación personalizadas"/>
		<string name="CustomInstallInstructions" value="Seleccionar componentes del controlador:"/>
		<string name="CleanInstall" value="&amp;Realizar instalación correcta"/>
		<string name="CleanInstallDescription" value="La instalación correcta restaura toda configuración de NVIDIA al valor predeterminado y elimina cualquier perfil que haya creado."/>
		<string name="InstallPreparing" value="Preparándose para la instalación"/>
		<string name="UninstallingPrevious" value="Eliminando la versión anterior"/>
		<string name="RemoveStatus" value="Eliminando ${!ProgressTitle}..."/>
		<string name="RestartNotification" value="Reiniciando en menos de 60 segundos"/>
		<string name="AfterRestartInstructions" value="Después de reiniciar, la instalación continuará."/>
		<string name="InstallInProgress" value="Instalación en curso"/>
		<string name="InstallStatus" value="Instalando ${!ProgressTitle}..."/>
		<string name="InstallComplete" value="La instalación ha finalizado"/>
		<string name="InstallCompleteInstructions" value="Los siguientes componentes están ahora instalados:"/>
		<string name="InstallCannotContinue" value="La instalación no puede continuar"/>
		<string name="FailureReasonHeader" value="Razón del error:"/>
		<string name="FailureDisplayError" value="No se pueden mostrar los errores."/>
		<string name="InstallFailure" value="Error en la instalación"/>
		<string name="FailureListHeader" value="Han ocurrido los siguientes errores:"/>
		<string name="InstallRebootInstructions" value="Para completar la instalación, reinicie el equipo."/>
		<string name="RebootQuestion" value="¿Desea reiniciar ahora?"/>
		<string name="UninstallPreparing" value="Preparando la desinstalación"/>
		<string name="UninstallQuestion" value="¿Realmente desea eliminar ${{GeneralTitleText}}?"/>
		<string name="UninstallInProgress" value="Instalación en curso"/>
		<string name="UninstallStatus" value="Eliminando ${!ProgressTitle}..."/>
		<string name="UninstallComplete" value="Desinstalación finalizada"/>
		<string name="UninstallSuccessInfo" value="${{GeneralTitleText}} se ha eliminado."/>
		<string name="UninstallCannotContinue" value="La desinstalación no puede continuar"/>
		<string name="UninstallFailure" value="Error de la desinstalación"/>
		<string name="UninstallRebootInstructions" value="Para completar la instalación, reinicie el equipo."/>
		<string name="WaitPnpAlreadyRunning" value="El asistente del hardware se está ejecutando. La instalación continuará cuando haya terminado."/>
		<string name="DisplayFlash" value="Es posible que su pantalla parpadee durante la instalación."/>
		<string name="IntelDriverNotPresentMessage" value="Debe instalar primero un controlador de Intel®."/>
	</localized>
</strings>
